void helpFunction(void);

void setTimeCommand(void);

void download(void);

void remove(void);

void getTimeCommand(void);

void printSettings(void);
 
void start(void);
 
void stop(void);

void dir(void);

void setSamplingPeriod(void);

void streaming_on_off(void);

void mmctest(void);
